/usr/pkg/include/gcroots.h
/usr/pkg/lib/libgcroots.a
/usr/pkg/lib/libgcroots.la (created)
/usr/pkg/lib/libgcroots.so
/usr/pkg/lib/libgcroots.so.0
/usr/pkg/lib/libgcroots.so.0.1.0
/usr/pkg/lib/pkgconfig/gcroots.pc
